Name: sugar-terminal-activity
Version: 35
Release: %mkrel 1
Summary: Terminal for Sugar
License: GPLv2+
Group: Graphical desktop/Other
Url: http://sugarlabs.org/

Source: http://download.sugarlabs.org/sources/sucrose/fructose/Terminal/Terminal-%{version}.tar.bz2

Requires: python-simplejson  
Requires: sugar-toolkit >= 0.86.1
Requires: python-vte >= 0.17

BuildRequires: gettext  
BuildRequires: sugar-toolkit >= 0.86.0
BuildArch: noarch

%description
The terminal activity provides a vte-based terminal for the Sugar interface.

%prep
%setup -q -n Terminal-%{version}


%build

rm -f MANIFEST
python setup.py build

%install
rm -rf %{buildroot}
python setup.py install --prefix=%{buildroot}/%{_prefix}
find %{buildroot} -name '*.py.orig' -print0 | xargs -0 rm -f
%find_lang org.laptop.Terminal

%clean
rm -rf %{buildroot}

%files -f org.laptop.Terminal.lang
%defattr(-,root,root,-)
%{_datadir}/sugar/activities/*
%doc COPYING MAINTAINERS NEWS README





%changelog

* Sat Nov 19 2011 zezinho <zezinho> 35-1.mga2
+ Revision: 169549
- new version

  + ennael <ennael>
    - imported package sugar-terminal-activity


* Mon Oct 12 2009 Aleksey Lim <alsroot@mandriva.org> 28-1mdv2010.0
+ Revision: 456981
- Push 28

* Fri Sep 25 2009 Aleksey Lim <alsroot@mandriva.org> 27-1mdv2010.0
+ Revision: 449009
- Update to 27

* Sat Sep 19 2009 Aleksey Lim <alsroot@mandriva.org> 26-1mdv2010.0
+ Revision: 444549
- Update to 26

* Mon Apr 06 2009 Aleksey Lim <alsroot@mandriva.org> 25-1mdv2009.1
+ Revision: 364291
- Sucrose 0.84.2 release

* Wed Mar 04 2009 Aleksey Lim <alsroot@mandriva.org> 23-1mdv2009.1
+ Revision: 348321
- Sucrose 0.84.0 release

* Sun Jan 11 2009 Aleksey Lim <alsroot@mandriva.org> 21-1mdv2009.1
+ Revision: 328411
- initial commit

